@charset "Shift_JIS";
/* CSS Document */

body {
	}

dl {
	clear:both;
	float:none;
	display:block;
	margin:0 auto;
	padding:7px 0 7px;
	border-bottom:1px #666 dotted;
	height:20px;
	}

dl:after {
	content: ".";
	display: block;
	visibility: hidden;
	clear: both;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;
}

dt {
	float:left;
	clear:left;
	display:block;
	width:90px;
	color:#333;
	line-height:20px;
	font-size:12px;
	}

dt.new {
	width:120px;
	}

dd {
	float:left;
	clear:right;
	display:block;
	line-height:20px;
	font-size:12px;
	width:295px;
	}

dd a { color:#333;}